 library(s2dverification)
  library(ncdf4)
  library(abind)
  library(easyVerification)
  library(multiApply)
  library(startR)
  library(easyNCDF)
  library(CSTools)

  library(parallel)
  library(pryr) # To check mem usage.
setwd("/esarchive/scratch/nperez/git/S2S4E-backend-BSC/data-analysis/")
  source('export_2_nc.R')
  source('S2S/s2s.filefmt.R')
  source('s2s.calib.R')

  source("s2s_tools.R")
  source("Calibration_fcst4.R")
  source("R_Reorder.R")
  source("R_CST_MergeDims.R")
setwd(conf$code_dir)
  # To be removed when new package is done by library(CSOperational)
  source("/esarchive/scratch/nperez/git/Flor/OperationalCS/data_analysis/check_recipe.R")
  source("/esarchive/scratch/nperez/git/Flor/OperationalCS/data_analysis/check_conf.R")


